commit a111de8864af1316c033e762da8e57c2dfb741d0
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 21 18:39:26 2010 +0200

    Updates for release.

commit 0bfd5425eadfd7521049ac40cf7c0a654e4bf971
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 19 03:24:48 2010 +0200

    l10n: Uyghur translation
    
    New status: 163 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af41e62220b4c366456be093104f775990a88ace
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Thu May 13 17:09:09 2010 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 167 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d06806c4b16aa0a3c343fcd4a09b828c1595c06a
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Thu Mar 18 08:47:23 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 167 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6f483aae0a0e6624de8e2229e0cb6f5075887dfc
Author: kpgtharaka <kpgtharaka@gmail.com>
Date:   Tue Mar 16 09:28:55 2010 +0100

    l10n: Updated Sinhala (si) translation to 100%
    
    New status: 167 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f6c5eaa108b1fc58d9e41216fc40e611805c0b30
Author: kpgtharaka <kpgtharaka@gmail.com>
Date:   Tue Mar 16 09:19:28 2010 +0100

    l10n: Updated Sinhala (si) translation to 88%
    
    New status: 147 messages complete with 20 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 68d0a7576cd1606ddf1809ac378604904e3c337e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 14 15:17:10 2010 +0100

    Allow compilation with exo-1 too.
    
    This makes my live a lot easier and the panel never
    used any of the removed exo api.

commit fccddc2b6bb8a84856202f117f0b8ee754058edd
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 14 15:16:21 2010 +0100

    Remove some weird test from the NEWS file.

commit a4bfbc61bdf76af09ef7224106252e3c9a3d9542
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Feb 27 20:57:26 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 167 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f5890da5594d9d5976fd27a28e3580d309dee04b
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 27 15:41:48 2010 +0100

    Rebuild po files.

commit e65a6b2042255f2c026aa4d9e6e84b6ae83762a4
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Feb 24 14:41:45 2010 +0100

    Link directly to libm (bug #6233).

commit f4e6ad7a7c2bb0c9ed36504725f0be21dc799c65
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 27 15:39:13 2010 +0100

    Merge translations from master.

commit b1fdd702f735a40ecbb1e6629bedfe71f2257abc
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Tue Feb 2 20:21:13 2010 +0100

    Destroy windowlist menu in an idle (bug #3853).

commit c551f622135ac1109f45162f05fbab9a78d36e2e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 30 13:02:55 2009 +0100

    Post release tag bump.

commit 825b7dd12d6a521664ceb84e37039e5732c6fa59
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 30 13:00:44 2009 +0100

    Bump version.

commit 1c1e80f52cc8395ee9b359f4e85395f94735b0e9
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 30 12:59:04 2009 +0100

    Build changelog during make dist.

commit b5c07c849102d2e7873391af7d177060291d473a
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 30 12:49:05 2009 +0100

    Update News.

commit 586257b3ca946386e0f02eac7ae075e1c9087f02
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 30 12:23:39 2009 +0100

    Don't use g_object_set in the init function (bug #6110).
    
    This will show the following warning with glib >= 2.23.1:
    
    (xfce4-panel:17374): GLib-GObject-WARNING **: IA__g_object_set_valist: construct property "type" for object `XfcePanelWindow' can't be set after construction
    
    and shows a window with decorations. Use the normal gtk functions
    for setting the properties.

commit 6f3c1f79637d74f8f6ff3ed14b59ac896db2c161
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 30 12:41:26 2009 +0100

    Merge with translations from master.

commit 0936402086acdf67c5e69ab9359be91e19a115e0
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 16:14:37 2009 +0100

    Drop pot file.

commit 9c035fd621a01683c35587b95d4a0a369b504ec9
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Dec 16 13:35:56 2009 +0000

    l10n: Updates to Swedish (sv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 3d951106e1f8344ddcfcfc28698a4a6e782f4e0b
Author: Eskild Hustvedt <user@zerodogg.org>
Date:   Tue Dec 1 23:04:59 2009 +0000

    l10n: Initial Norwegian Nynorsk translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 9a58f0f4e7c9e27ec146fcddda67a7f53ec4c27c
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Oct 16 13:27:01 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit dbc29540eff5e5a7631870370f5ed7fc527e8ddd
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 15:05:24 2009 +0200

    Use git for the changelog.

commit ec2a3bc30e10b12c5ff45941a3dff73985040a84
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 14:54:01 2009 +0200

    Updates for 4.6.2 release.

commit eb0eeaa246922c3606176b97bdaaffa2047891b4
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Sep 18 05:30:37 2009 +0200

    Add dist-hook: all to the API docs Makefile.am as well.

commit f6ceaac65d96cc75838d5b64b1f3888efaefc318
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Sep 18 05:24:36 2009 +0200

    Add dist-hook: all to the libxfce4panel/ Makefile.am.
    
    This seems to be required for the gtk-doc scanner to find the .la
    library file in make distcheck.

commit f843183f1757af08d5cc4724cccb018c2de9c034
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 14:34:29 2009 +0200

    Add missing translation.

commit 17e5aff5e02a64bbfa23967ea2f6af15def2d1d1
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 14:27:58 2009 +0200

    Merge translation from master back to xfce-4.6.

commit de6d9cc1359d7ee4b1ad49a2ddff77f737115e4e
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 9 15:36:26 2009 +0200

    Remove unused code.

commit df620c801739b062d4df98939cc571bf8d63530e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Oct 7 21:59:03 2009 +0200

    Add option to tasklist to force a fixed width (bug #5045).
    
    This will add a new string to the panel.

commit d0267142495900b08d19fcee6a618ca6fa2a6459
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 6 11:31:14 2009 +0200

    Get the time the same as orange does, hopefully should fix bug #5352.

commit 3d7e2eabc7009a6252c9ce6b17fb5971e2454744
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 6 11:17:13 2009 +0200

    Better check for the lcd resize  when the number of hour digits changes (bug #5218).

commit f95283cb37df8ab067a7c1a8ba26a4064e639605
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 6 11:12:52 2009 +0200

    Use g_timeout_add_seconds when available for the clock timeout.
    
    These functions tend to stay better in sync with the system clock
    and thus resulting in less rescheduling.

commit 5da0f55f9638e270db87a825eccc44c032ae84bd
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 6 11:01:55 2009 +0200

    Resync tooltip and clock timeout when they are out of sync (bug #2957).
    
    Also drop the nano second precision since it only result in a
    sync that is one second too late.

commit 2cb1bafd18cee705de645e8d564167fb681b3be8
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Oct 6 10:24:04 2009 +0200

    Remove the hour interval from the clock, minutes are good enough.

commit 3e0a58c8880d1e755b86d084a6de16a67dcd0fac
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Oct 16 14:22:43 2009 +0200

    Use Git in the build files and drop unneeded po files.
    
    Borrowed some code from xdt 4.7.
    
    Conflicts:
    
    	po/ChangeLog
    	po/LINGUAS

commit 435ec34e704b3d33bfa39815df5375603563a6cc
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Oct 5 18:02:32 2009 +0200

    Use g_markup_printf_escaped in the launcher tooltip (bug #5507).

commit f85ab8d15450b9442ac9012c3c5d1e9d6efd519a
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Tue Aug 18 11:51:48 2009 +0000

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 9dc53e7b172bf479c831bddbf708f2be7d56f94f
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Aug 7 14:11:52 2009 +0000

    2009-08-07  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation updated.
    
    (Old svn revision: 30439)

commit 8e283bc4cd29c8b9edaf68b29d85efc338125eb4
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Jul 15 09:54:39 2009 +0000

    Fix typo in Basque translation
    
    
    (Old svn revision: 30314)

commit adcf4f7264ac3d0e1274ed60cc9a1ac40571b96f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:50:30 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30230)

commit ee15512e843f23bd492b156ba43eaf3eb380a5f5
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 27 19:38:30 2009 +0000

    Don't send -r to session restart command (bug #5454).
    
    
    (Old svn revision: 30103)

commit ae6639b8e744088fbfe46d27f4c933fbf60e7e08
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Jun 25 23:42:05 2009 +0000

    2009-06-26  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 30079)

commit 688fe9af63d3db35d59c97c82992d7fa6b9f78cd
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:10:40 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29998)

commit 260fddaa153a9b131636b8f9c11afb323b2ebe2b
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit 2bb29108164deb66d3bf885819d4644565be2fb0
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:12 2009 +0000

    update xfce-4-6 translations
    
    (Old svn revision: 29987)

commit 9158fa1b4f835238e10b47c3a95299c32187412d
Author: Nick Schermer <nick@xfce.org>
Date:   Mon May 11 20:30:15 2009 +0000

    Merge changes from trunk back in the 4.6 branch.
    
    
    (Old svn revision: 29945)

commit f5a78444a756e7e3047aae976e8c4443a08ba2e6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:19:51 2009 +0000

    update latvian translation
    
    (Old svn revision: 29941)

commit f6725d6bb8bcb244774065328c45406afa67eec1
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Apr 21 13:36:06 2009 +0000

    Fix typo preventing build on older gtk versions
    
    (Old svn revision: 29879)

commit 99e9967b4dca0a60459542cc6bd6c724323289d2
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Mon Apr 20 16:09:03 2009 +0000

    Romanian translation update for xfce4-panel trunk and xfce_4_6
    
    
    
    (Old svn revision: 29866)

commit 42ecf840b9ff2b6c8c7fd429463bff5f847d0582
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 14:49:13 2009 +0000

    Merge strings from Xfce trunk to Xfce branch 4.6
    
    For reference, the commands involved:
    for i in xfce_4_6/*; do
            for j in $i/branches/xfce_4_6/po/*.po; do
                    msgmerge xfce/$(basename $i)/trunk/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j) > \
                            $i/branches/xfce_4_6/po/$(basename $j).new
                    mv $i/branches/xfce_4_6/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j | sed 's/\.new//')
            done
    done
    
    
    
    (Old svn revision: 29864)

commit 55ff8f944c9f1586c3f2c1d92c8df8a441dfa51e
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 18 15:39:19 2009 +0000

    branch xfce 4.6
    
    (Old svn revision: 29841)

commit 8a86d82b7855ce8ef2a2b3b6989e38c1fe10be8a
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 18 15:38:03 2009 +0000

    Update ChangeLog (it is quite a heavy commit, no idea why svn2cl behaves this weird with the same arguments as described in HACKING)
    
    
    
    (Old svn revision: 29839)

commit ba077eddc1aac07ebe89998b7dfc0859ab15b08e
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 18 15:30:03 2009 +0000

    == Release xfce 4.6.1 ==
    
    
    
    (Old svn revision: 29838)

commit 72f45a15aac08456d2fc7fc81e98fdb91ebe3410
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:45:36 2009 +0000

    galician translation update
    
    (Old svn revision: 29822)

commit 3cc5dafbf2e892104bfc8cb34b1f152aed86484c
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 15 18:54:51 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29818)

commit d3ed259af05270d8e64bf53c43f96d45212d4df0
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 13 17:57:59 2009 +0000

    xfce translation update
    
    (Old svn revision: 29796)

commit de291c9e7bca7bfc78ddb0f1eeb83933a9769a8e
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 9 20:14:42 2009 +0000

    Add updated translation to NEWS.
    
    
    (Old svn revision: 29744)

commit d59cca2c8c642819e8cad9b4024bbf7dee8c1c21
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 9 19:48:54 2009 +0000

    Make sure the session client is not used anywhere else.
    
    
    (Old svn revision: 29743)

commit 505d903dfab80af55c95365fa0f5ced52f42e79c
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 9 19:40:44 2009 +0000

    Fix a possible crash when setting the session restart style on an
    uninitialized client session.
    
    
    (Old svn revision: 29742)

commit 0acdfd4790e4ff881d4236c0a669c2ef4a80df7f
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 9 19:30:00 2009 +0000

    Fix drawing dots mode of the seperator plugin in a vertical panel (bug #5162).
    
    
    (Old svn revision: 29741)

commit 7a0c3900d4de3e945fcccecb38099047dada3284
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 9 19:18:52 2009 +0000

    Disconnect the icon theme changed signal from a launcher when it
    is destroyed to avoid crash when the icon theme changes.
    
    
    (Old svn revision: 29740)

commit d97a41cd95f9ab8ed24d6858edeee87668abea47
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 9 19:00:55 2009 +0000

    Add icon-name fallback to the show desktop plugin (bug #5117).
    
    
    (Old svn revision: 29739)

commit b723061feb23defda56fb4517c7e09ad60cc52a3
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 9 18:45:56 2009 +0000

    Don't crash the launcher plugin when the launcher entry list is empty.
    
    
    (Old svn revision: 29738)

commit 135d75abf43e0fa166d70b1310f3be6195825118
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 9 18:33:21 2009 +0000

    Fix xfce-hvbox not working with gtk 2.16 (bug #5166).
    
    Patch by Enrico Troger.
    
    
    (Old svn revision: 29737)

commit 0661a7bf1084008e84a1553a5579e6ae38309f60
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:14:15 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29690)

commit 56d323253a35a8fdb5c40909fdbcf37fcb4d25f7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:03:06 2009 +0000

    Translations updates - es it ku
    
    (Old svn revision: 29689)

commit 27d4d167cd63b17daa7df931f2a1e42f3e282cee
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Mar 28 15:06:37 2009 +0000

    update german translations
    
    (Old svn revision: 29687)

commit addfa20b60efa8da3e898d963a8fe422539c1ebd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 27 22:27:47 2009 +0000

    Translations updates - gl pt ru
    
    (Old svn revision: 29686)

commit 3d3b0971f33ee9ed45b230aeb44712dbc0f82e82
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 25 20:34:37 2009 +0000

    Properly set the systray orientation property (bug #5149).
    
    
    (Old svn revision: 29684)

commit 5b89dbdab80e4c3e4da3c3467907bc894cb692df
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 23 10:13:59 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29682)

commit 183314a1c526123ce29f6e03e1ed15424996a78f
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:02:17 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29675)

commit e5a376c80ea3bae414f0d005a8a4f5d9fdddcb6a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Mar 17 21:01:51 2009 +0000

    Don't crash when the quit action button is pressed (bug #5118).
    
    
    (Old svn revision: 29672)

commit c50163a4204cfa0c4ce3dbd686826aa63dd65517
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 15 15:19:33 2009 +0000

    Fix compilation with -Wl,--as-needed (bug #5103).
    
    
    (Old svn revision: 29668)

commit b770e9eb936bd17c41b8e442081f3eb1c1f72b99
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 15 11:34:48 2009 +0000

    Migrate launcher category icons from 4.4 panels (bug #5067).
    
    
    (Old svn revision: 29666)

commit cd42106854eb2944268df5edba12e766ad5e3bfa
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit 32db4bb51ba61ea13f3b2bbfb7da05319a43a84f
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Sun Mar 8 16:05:36 2009 +0000

    Updated Polish translations
    
    
    (Old svn revision: 29647)

commit 43e02288f5e74c0f87790870a9034811f59c9916
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit 437b9cc31e15c227d3451b127b928920dd8f377d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Mar 2 23:18:41 2009 +0000

    Translations updates - pt_PT
    
    (Old svn revision: 29641)

commit dbf1ab771822c690b53eb8664e0862b0f3294866
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit 45abe2bcfc22db29c202a8c713628562789b254a
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 21:35:44 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29579)

commit af6b033f94acab2bf62c1ae5772217084508e444
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 21:17:49 2009 +0000

    == Xfce 4.6.0 Released! ==
    
    
    
    (Old svn revision: 29577)

commit 7a53823126d7343923040a1d0b6dfb605834e5b6
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Mon Feb 23 14:35:19 2009 +0000

    Update default layout for 4.6, previous defaults have not been changed for ages and are not only just plain ugly but also totally subobtimal.
    
    (Old svn revision: 29546)

commit 276d1db66cb742524d1d2c3da8a346987d5b141b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 22 16:18:44 2009 +0000

    Don't escape the command when dropping a .desktop file in the launcher dialog (bug #4818).
    
    
    (Old svn revision: 29534)

commit d04152e9b96012272feae4bde8b0718da3eccded
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 12:42:18 2009 +0000

    update japanese translation
    
    (Old svn revision: 29530)

commit ca7f9bc10f0c7262e76f736e4b4933c36f967705
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Feb 21 13:30:59 2009 +0000

    Greek translations update.
    
    (Old svn revision: 29527)

commit b321ca3e24f9b645573df58bd86914f956904195
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit 63b34e878b2e3df13759abf0ca1028de5278cc8c
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Feb 13 14:53:43 2009 +0000

    Set the foreground color of the lcd clock (bug #4923).
    
    
    (Old svn revision: 29486)

commit 4b1e5523cf9d253a5680de34232d98ccb25675e2
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Wed Feb 11 13:29:23 2009 +0000

    Turkish translation update by Turkish translation team.
    
    (Old svn revision: 29482)

commit d6a8818e05a193b6966aec121cbefbc368acf805
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Feb 11 12:24:49 2009 +0000

    update french translation
    
    (Old svn revision: 29481)

commit da6b0a3ae22283fdb6d2de831c442f701c766748
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Feb 11 01:59:02 2009 +0000

    [intl:hu] little updates for 4.6
    
    
    
    (Old svn revision: 29477)

commit 3f4502b0521c2df4ffc4aa80038f28abe7fc81ef
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit a7d77e7282061f42640766942cccade61b4a6299
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 7 06:54:54 2009 +0000

    Send the event time with startup notification instead
    of zero, so focus stealing works properly.
    
    
    (Old svn revision: 29457)

commit 6a7f6ceb3b7ede6893c68d0fcfa9ac1b321aa507
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 3 21:07:56 2009 +0000

    Translations updates - en_GB es
    
    (Old svn revision: 29443)

commit 2ecff5bd94b031ddb1ebd317c70531c22f65391f
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit d0b54e1a9f582a2916f07498825ca00fdd888511
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 31 14:00:20 2009 +0000

    Better NEWS text.
    
    
    (Old svn revision: 29415)

commit e9b7db49ae4f03304cce898b94ab76f0938275d9
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 31 13:59:15 2009 +0000

    Fix dragging to launcher submenu's (bug #4026).
    
    
    (Old svn revision: 29414)

commit 6cb2c5b7fa50290e04203dfda1781fa60975d24e
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jan 30 19:20:31 2009 +0000

    Block panel autohide if the widget is grabbed (bug #4597).
    
    
    (Old svn revision: 29412)

commit c49803987e3eef9418d6a981f4693318b69e42d8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 26 20:39:38 2009 +0000

    Translations updates - ca fr uk
    
    (Old svn revision: 29394)

commit 902252789699f35de190da9d01aea04dc193b2c5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 25 22:30:41 2009 +0000

    Update ChangeLog.
    
    
    (Old svn revision: 29359)

commit ac24d1ef2b5885c7c4dccdb53a0b05bc5620e071
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 25 22:25:51 2009 +0000

    == 4.5.99.1 released! ==
    Bump version number and update translation files for the release.
    
    (Old svn revision: 29358)

commit 586eb880499256f2b03462bca558ec835f22eb21
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 25 21:44:20 2009 +0000

    Fix the new environ usage...
    
    
    (Old svn revision: 29355)

commit 0512c3a9bc2763707f5e61734faccf8a9a107a32
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 25 21:18:13 2009 +0000

    Translations updates - ja zh_CN
    
    (Old svn revision: 29353)

commit 67f170179652e430c387ef2782ae9fc9633d6150
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 25 16:43:14 2009 +0000

    Update version in NEWS file.
    
    
    (Old svn revision: 29348)

commit 29bed848fc797d9664a778507ec0044c592a0a59
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 25 14:19:01 2009 +0000

    A better fix for the environ problem, thanks Jannis for pointing to this function.
    
    
    (Old svn revision: 29343)

commit efbe3420e6944f8999b5d6a8add97f5cd4381a6f
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 25 12:44:38 2009 +0000

    Fixed extern char** environ is not defined on BSD platforms (bug #4834).
    
    
    (Old svn revision: 29341)

commit 0fefb5c4092388702a343ec9bdb174079754b2db
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sun Jan 25 11:10:59 2009 +0000

    Update Finnish translation.
    
    
    (Old svn revision: 29338)

commit 1d6845d0bb315a148eef5da124c663c5afbff0ea
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 23 22:20:25 2009 +0000

    Meh, there was an important \n missing
    
    (Old svn revision: 29302)

commit 0d78188c72637ac3a053f2f67bc40cff23feab07
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 23 22:16:25 2009 +0000

    Update French translation
    
    (Old svn revision: 29301)

commit 91418fe107432cc796a3524ff3d804ca6013c070
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Jan 23 18:40:01 2009 +0000

    Danish translation update
    M    xfconf/trunk/po/da.po
    M    xarchiver/trunk/po/da.po
    M    xfce4-panel/trunk/po/da.po
    
    
    (Old svn revision: 29299)

commit 07f16401931e6ad32a6bfd89e67502a00a528a5e
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Jan 23 15:36:15 2009 +0000

    	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
     	* da.po: Danish translation updated (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation update (Per Kongstad)
